.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋体";
	height:55px;
}
body .r, body .right {
	float:right;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
a:hover, a:active {
	text-decoration:underline;
}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.content_nav_box_0431 .nav .nav_line {
	border-bottom:1px solid #4a4a4a;
	height:0;
	width:385px;
	margin:0;
	padding:0;
	font-size:0;
}
.content_nav_box_0431 .nav ul li a:hover {
	background:#3399ff;
}
.col_w300 {
	width:300px;
	float:right;
}
.content_nav_box_0431 .nav ul {
	border-left:1px solid #4a4a4a;
	height:39px;
	width:385px;
}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.column_wrapper_610_300 .col_w610 {
	margin-right:10px;
	display:inline;
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.content_nav_box_0431 .nav ul li a {
	font-family:"宋体";
	font-size:14px;
	color:#fff;
	text-align:center;
	width:75px;
	height:39px;
	line-height:38px;
	display:block;
	border-right:1px solid #4a4a4a;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
.content_nav_box_0431 .nav {
	float:right;
	width:385px;
}
#page_body {
}
.col_w610 {
	width:610px;
	float:left;
}
.col_w960 {
	width:960px;
}
body {
	background:url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1342507443711697/nav_bg120717.gif) repeat-x scroll 50% 79px transparent;
	color:#333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-family:宋体"";
}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
.content_nav_box_0431 {
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1342507443711697/banner_bg120821.gif) no-repeat left top;
	width:960px;
	height:80px;
	margin:0 auto 40px;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.cntv_newtopbar {
	margin:0 auto;
}
.cntv_topbar .loginbox a {
	color:#515151;
}
body .l, body .left {
	float:left;
	clear:none;
}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
img, a img {
	border:0 none;
	margin:0;
	padding:0;
}
em, b, i {
	font-style:normal;
}
.cntv_topbar .sub a {
	color:#102c38;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.column_wrapper {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
}
ul, ol {
	list-style-type:none;
}
p {
	line-height:1.25em;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.cntv_topbar .loginbox .download {
	background:url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1342507443711697/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.content_nav_box_0431 .logo_url {
	width:204px;
	height:80px;
	float:left;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋体";
	font-size:12px;
}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋体";
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.f_dot_line {
	border-top:dotted 2px #cccccc;
	margin:5px 0 10px 0;
}
.content_nav_box_0431 .nav ul li {
	float:left;
	width:75px;
	margin-right:1px;
}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.content_nav_box_0431 .nav ul li.cur {
	float:left;
	font-family:"宋体";
	font-size:14px;
	color:#fff;
	text-align:center;
	width:75px;
	height:39px;
	line-height:38px;
	background:#3399ff;
}
#page_bottom .cntv_footer {
	background:#f8f8f9;
	border-top:solid 1px #fcfcfd;
	clear:both;
	_height:10px;
	margin:0 auto;
	min-height:10px;
	width:960px;
}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
a {
	color:#000;
	text-decoration:none;
}
a:link, a:visited {
}